/*
* Author: Vasterad
* Template: Trizzy
* URL: http://themeforest.net/user/Vasterad/
*/

/* ------------------------------------------------------------------- */
/* CUSTOM CSS
---------------------------------------------------------------------- */

#hersteller { width:100% !important; height:2000px !important; z-index:999; }
#kategorie { width:100% !important; height:2000px !important; z-index:999; }

.product section {
	height:150px;
}

.margin-left-22 {
	margin-left:0px !important;
}


.fa-plus-square-o {
display:none !important;
}

.tabs-nav li a {
	border:none;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0;
}

b {
font-weight:bold;
}

img.mfp-img {
	height: 150%;
    width: 150%;
    max-width: 150%;
}

button.mfp-close {
display:none;
}

.rsDefault .rsThumbsHor {
	display:none;
}



::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
    opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
    opacity: 1;
}

.tabs-nav li {
    background-color: #9d0f80;;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-weight: 600;
    display: block;
    letter-spacing: 0;
    outline: none;
    padding: 0 20px;
    text-decoration: none;
}

#additional-menu ul li a {
color: #000;
}

body {
	color: #000;
}

.mega a {
    color: #000;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    color: #000;
	border:1px solid #888;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus{
    color: #000;
	border:1px solid #888;
}

input[type="button"],
input[type="submit"],
a.button {

    color: #fff;

}

.titlebar #breadcrumbs ul li,
.titlebar #breadcrumbs ul li a,
.titlebar #breadcrumbs ul li a:hover,
.titlebar #breadcrumbs ul li:last-child a {
    color: #000;
}

.product-category {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}


h1, h2, h3, h4, h5, h6 {
    color: #000;
}

#categories li a {
    color: #000;

}

#categories li ul li a,
#categories li ul li a:hover  {
    color: #000;
}

.product-page .product-price, .product-page .product-price-discount {
    font-size: 16px;
	color: #000;
}

.basic-table tr:nth-child(odd) {
    background-color: #ddd;
}

table.basic-table th {
	color: #000;
}

.product section h5 {
	color: #000;
}


h2 {
	font-size:16px;
}

.titlebar h2 {
	font-size:16px;
}

.product-category {
	color: #000;
}

.infinite-more-link {display:none;  }
.tp-banner {width:100%; height:580px;}
.verfuegbarkeit {
    color:#707070;
    margin-top:10px;
}
.ampel_red {
    color:orange;

}

.aktionspreise {
    width:100px;
    color:#ffffff;
    text-align:center;
    position:absolute;
    top:0;
    padding:10px;
    background-color:#1a4c7e;
    opacity: 0.8;
    font-weight:bold;
}


/* ------------------------------------------------------------------- */
/* yellow #9d0f80
---------------------------------------------------------------------- */
.top-bar-dropdown ul li a:hover,
.skill-bar-value,
.counter-box.colored,
a.menu-trigger:hover,
.pagination .current,
.pagination ul li a:hover,
.pagination-next-prev ul li a:hover,
.tabs-nav li.active a,
.dropcap.full,
.highlight.color,
.ui-accordion .ui-accordion-header-active:hover,
.ui-accordion .ui-accordion-header-active,
.trigger.active a,
.trigger.active a:hover,
.share-buttons ul li:first-child a,
a.caption-btn:hover,
.mfp-close:hover,
.mfp-arrow:hover,
.img-caption:hover figcaption,
#price-range .ui-state-default,
.selectricItems li:hover,
.product-categories .img-caption:hover figcaption,
.rsDefault .rsThumbsArrow:hover,
.customSelect .selectList dd.hovered,
.qtyplus:hover,
.qtyminus:hover,
a.calculate-shipping:hover,
.og-close:hover,
.tags a:hover							{ background: #9d0f80; }


.top-search button:hover,
#search-results,
.cart-buttons a,
.cart-buttons a.checkout,
.menu > li:hover .current,
.menu > li.sfHover .current,
.menu > li:hover,
.menu > li.sfHover,
li.dropdown ul li a:hover,
#jPanelMenu-menu li a:hover,
input[type="button"],
input[type="submit"],
a.button,
a.button.color,
a.button.dark:hover,
a.button.gray:hover,
.icon-box:hover span,
.tp-leftarrow:hover,
.tp-rightarrow:hover,
.sb-navigation-left:hover,
.sb-navigation-right:hover,
.product-discount,
.newsletter-btn,
#categories li a:hover,
#categories li a.active,
.flexslider .flex-prev:hover,
.flexslider .flex-next:hover,
.rsDefault .rsArrowIcn:hover,
.hover-icon,
#backtotop a:hover,
#filters a:hover,
#filters a.selected 					{ background-color: #9d0f80; }


a,
.happy-clients-author,
#categories li li a.active span,
#categories li li a.active,
#additional-menu ul li a:hover,
#additional-menu ul li a:hover span,
.mega a:hover,
.mega ul li p a,
#not-found i,
.dropcap,
.list-1.color li:before,
.list-2.color li:before,
.list-3.color li:before,
.list-4.color li:before,
.comment-by span.reply a:hover,
.comment-by span.reply a:hover i,
#categories li ul li a:hover span,
#categories li ul li a:hover,
table .cart-title a:hover,
.st-val a:hover,
.meta a:hover   						{ color: #9d0f80; }



#jPanelMenu-menu a.current { background: #9d0f80 !important; }
.current-page { background-color: #9d0f80 !important; }
blockquote { border-left: 4px solid #9d0f80; }
.categories li a:hover { color: #9d0f80 !important; }

.checkout-section.active {
    background: #9d0f80;
    color: #fff;
}